# NAME: MeiTuan
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/MeiTuan/MeiTuan.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 7
# TOTAL: 7
payload:
  - DOMAIN-SUFFIX,dianping.com
  - DOMAIN-SUFFIX,maoyan.com
  - DOMAIN-SUFFIX,meituan.com
  - DOMAIN-SUFFIX,meituan.net
  - DOMAIN-SUFFIX,mtyun.com
  - DOMAIN-SUFFIX,neixin.cn
  - DOMAIN-SUFFIX,sankuai.com
